﻿.menu ul,li,ul.tabs
{
	list-style:none
}
	body
{
	border:0;
	margin:0;
	padding:0;
	color:#333;
	font:71%/1.5em "trebuchet MS",verdana,helvetica,sans-serif;
	font-size:62.5%;
	line-height:1
}
	div,span,td
{
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size:11px
}
.lkn2,.lnk,.lnkInstalado
{
	vertical-align:middle;
	position:relative;
	font-size:11px;
	font-family:Calibri
}
	a
{
	text-decoration:none!important;
	color:#4bacc6
}
	a:hover
{
	text-decoration:underline;
	color:#be4946
}
.lkn2,.lnk,.lnk:hover,.lnkInstalado,.lnkPaquete,.lnkPaquete:hover,.menu ul li a:active,input.nbutton,ul.tabs li a
{
	text-decoration:none
}
	a:active
{
	color:#555
}
.lnkInstalado
{
	color:#333;
	border:none
}
.lkn2,.lnk
{
	color:#343;
	border-bottom:1px dotted #000
}
.lkn2
{
	top:5px;
	left:3px
}
.lnk:hover
{
	color:#be4946;
	border-bottom:1px dotted #be4946
}
.lnk:active
{
	color:#555
}
	p
{
	line-height:1.6em;
	font-family:Tahoma,Geneva,Arial,Helvetica,Sans-serif;
	font-size:12px
}
.page
{
	width:960px;
	background-color:#fff;
	margin:5px auto 0;
	border:1px solid #fff
}
.headerxy
{
    background-image: url('img/background_stripes.gif');
    height: 60px;
    top: 0px;
    left: 0px;
    border: 0;
    width: 100%;
    color: #333;
    min-width: 960px;
}

.headerxy #headerxylogin
{
    border-color: #A8A8A8;
    border-style: solid;
    border-width: 0;
    height: 40px;
    padding: 5px;
    position: absolute;
    top: 0;
    right: 25px;
}

.headerxy #headerxylogin
{
    border-color: #A8A8A8;
    border-style: solid;
    border-width: 0;
    height: 40px;
    padding: 5px;
    position: absolute;
    top: 0;
    right: 25px;
}

.headerxy #headerxylogin ul
{
    display: inline-block;
    padding-left: 15px;
}

.headerxy #headerxylogin ul li
{
    display: list-item;
}


.headerxy #headerxyimgLogo
{
    top: 1px;
    left: 0;
    position: absolute;
    width: auto;
    border: 0;
}

.headerxy #headerxytitulo
{
    background-color: Transparent;
    top: -4px;
    left: 10px;
    position: absolute;
    vertical-align: middle;
}

h1.underline
{
    top: 0;
    background: url(img/h1-underline.png) bottom left no-repeat;
    font-family: georgia, "times new roman" , times, serif;
    font-weight: lighter;
}
.headerxy #headerxytitulo p
{
    font-family: "trebuchet ms" , verdana, sans-serif;
    font-size: 0.9em;
    line-height: 2px;
}

/*User-login.gif*/
.headerxy #headerxyloginsession
{
    position: absolute;
    padding: 5px;
    color: #9DA0A4;
    font-size: 10pt;
    font-family: Verdana;
    background-repeat: no-repeat;
    background-position: 10px 50%;
    padding-left: 40px;
    background-color: #fff;
    border: 1px solid #DDDDDD;
    background-image: url(img/User-login.gif);
    width: 250px;
    text-align: left;
    height: 25px;
    vertical-align: middle;
    padding-top: 8px;
    top: 10px;
    right: 5px;
    display: none;
}

.logOutBotton
{
    float: right;
    cursor: pointer;
    margin-right: 5px;
    margin-top: -2px;
}
.footerx
{
	background-color:#E5E4E4;
	box-shadow:.5px 0 8px 0 #9C9C9C;
	height:30px;
	left:0;
	position:fixed;
	bottom:0;
	top:auto;
	width:100%;
	z-index:10;
	text-align:right
}
.footerx #empmarca
{
	left:10px;
	position:absolute;
	bottom:6px;
	font-size:11px
}
	#AvisoScord.fixed,.f-nav
{
	position:fixed;
	top:0
}
.footerx ul
{
	padding:0 10px 0 0;
	height:15px;
	float:right;
	width:auto
}
.footerx ul li
{
	display:inline;
	float:left;
	padding-right:10px
}
.footerx ul li a
{
	color:#A8A8A8;
	font-size:8pt;
	overflow:hidden;
	bottom:7px;
	display:none;
	border-right:1px dotted #555;
	padding-right:10px
}
.footerx ul li a:hover
{
	color:#DE7227;
	cursor:pointer
}
.lineMenu
{
	background-color:#828282;
	border:0;
	width:100%;
	margin:0;
	height:2px
}
.nav-container
{
	width:100%;
	background-color:#394475
}
.f-nav
{
	z-index:9999;
	left:0;
	width:100%
}
.menu ul
{
	font-family:status-bar;
	font-size:11px;
	width:auto;
	color:#fff;
	border:0
}
.level2
{
	padding-bottom:1px;
	padding-top:1px
}
.menu ul li a,.menu ul li a:visited
{
	font-family:"OpenSans Regular",Arial,sans-serif;
	font-size-adjust:.47;
	font-style:normal;
	font-weight:400;
	font-size:11.5px;
	border:0;
	color:#fff;
	display:block;
	padding:3px 20px 2px;
	text-decoration:none;
	line-height:1.35em;
	white-space:nowrap;
	background-color:#394475
}
.menu ul li a:hover
{
	cursor:pointer;
	color:#dcdcdc;
	background-color:#7483bb
}
.menu ul li a:active
{
	background-color:#465c71;
	color:#fff
}
	fieldset
{
	margin:1em 0;
	padding:1em;
	border:1px solid #ccc;
	width:auto;
	text-align:left
}
	legend .Label,legend span
{
	font-family:Verdana;
	font-size:11px;
	padding-left:2px;
	text-transform:capitalize;
	background-color:Transparent;
	border:none;
	color:teal
}
.Label,select
{
	text-transform:uppercase
}
.textBoxNumbers,input[type=checkbox],input[type=password],input[type=radio],input[type=text],textarea
{
	color:#333;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif
}
	input[type=password],input[type=text],textarea
{
	text-transform:uppercase;
	border:1px solid #ccc;
	background-color:#fff;
	outline:0;
	font-size:10px;
	resize:none;
	padding:1px 1px 1px 2px;
	margin-bottom:0
}
	input[type=password]:focus,input[type=text]:focus,textarea:focus
{
	box-shadow:0 0 5px #4BACC6;
	border:1px solid #00698C;
	background-color:#FFFFF3
}
	input[type=text]:disabled,textarea:disabled
{
	color:#333;
	background-color:Transparent
}
.textBoxNumbers
{
	text-align:right;
	font-size:10px;
	height:16px;
	padding:1px
}
	img,input.nbutton
{
	text-align:center
}
	select
{
	border:1px solid #ccc;
	color:#333;
	font-family:"OpenSans Regular",Arial,sans-serif;
	font-size-adjust:.47;
	font-style:normal;
	font-size:11px;
	padding:1px;
	cursor:pointer
}
	select[disabled]
{
	cursor:auto;
	background-color:Transparent
}
	input[type=checkbox],input[type=radio]
{
	padding:2px
}
.Label
{
	font-size:10px;
	color:#333
}
	input.nbutton:hover
{
	background-color:#7f90d2;
	border-color:#3b5998;
	color:#fff
}
	input.nbutton[disabled]
{
	background-color:#666;
	color:#fff
}
	input.nbutton
{
	background-color:#7483bb;
	-moz-user-select:none;
	background-image:none;
	display:inline-block;
	font-size:11px;
	line-height:1.42857;
	margin-bottom:0;
	padding:3px 12px;
	vertical-align:middle;
	white-space:nowrap;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px
}
	input.ebutton,input.nbutton
{
	cursor:pointer;
	border:1px solid #3b5998;
	color:#fff
}
	input.ebutton
{
	background-color:#3a506b;
	font-size:12px
}
	input.ebutton:hover
{
	border-color:#3b5998;
	color:#BE4946;
	background-color:#D9D9D9
}
	img
{
	border-width:0
}
.msg_error,.sbc_msgbox_suc
{
	vertical-align:middle;
	text-align:left;
	overflow:auto
}
	#AvisoScord
{
	z-index:11;
	float:left;
	top:0;
	left:0;
	background:#FFF9D7;
	width:100%;
	color:#555;
	font-size:9pt;
	font-family:Calibri;
	min-height:20px;
	vertical-align:middle;
	padding:5px;
	border-bottom:2px solid #E2C822
}
	#AvisoScord span
{
	float:right;
	cursor:pointer;
	color:#333;
	margin-right:10px
}
.mensaje
{
	color:#BE4946!important;
	font-size:12px;
	font-family:Calibri;
	margin-bottom:2px;
	margin-top:5px;
	text-transform:capitalize;
	font-weight:700!important
}
.GrillaCss th,.Menu-BoxData,.etiqueta
{
	text-transform:uppercase
}
.msg_info,.msg_sucess,.msg_warning
{
	margin-top:3px;
	font-size:10px;
	font-family:Verdana;
	padding-left:10px;
	padding-right:10px;
	color:#333!important
}
.msg_error,.sbc_msgbox p
{
	font-family:Calibri;
	font-size:13px;
}
.msg_error br
{
	margin-bottom:3px
}
.msg_error,.sbc_msgbox
{
	margin-bottom:5px;
	margin-top:5px
}
.msg_error
{
	background:url(img/add.png) 2px 50% no-repeat #fff;
	width:auto;
	border:1px solid #AF4C32;
	color:#555;
	border-width:.1em .1em .1em .8em;
	padding:3px 3px 3px 28px
}
.msg_warning
{
	background-color:#fffbcc;
	border:1px solid #e6db55;
	background-image:url(img/warn.png)
}
.msg_sucess
{
	background-color:#ECFAE3;
	background-image:url(img/success.png);
	border:1px solid #5BCF5D
}
.msg_info
{
	background-color:#dbe3ff;
	border:1px solid #a2b4ee;
	background-image:url(img/info.png)
}
.sbc_msgbox .closebutton
{
	width:12px;
	height:12px;
	background-image:url(img/controls_close.png);
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
	margin-top:2px;
	margin-right:2px
}
.sbc_msgbox p
{
	margin:0;
	padding:2px
}
.sbc_msgbox_suc
{
	font-family:"OpenSans Regular",Arial,sans-serif;
	font-size-adjust:.47;
	font-style:normal;
	font-weight:400;
	margin-bottom:3px;
	margin-top:4px;
	background:url(img/add.png) 2px 50% no-repeat #fffbcc;
	width:auto;
	border-color:#e6db55;
	border-style:solid;
	border-width:.1em .1em .1em .8em;
	padding:3px 3px 3px 28px
}
.tab_container,ul.tabs li
{
	float:left;
	overflow:hidden
}
.sbc_msgbox_suc h4
{
	border-bottom:solid 1px #5BCF5D
}
	ul.tabs
{
	margin:0;
	padding:0;
	float:left;
	height:30px;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	width:100%
}
	ul.tabs li
{
	margin:0 0 -1px;
	padding:0;
	height:29px;
	line-height:31px;
	position:relative;
	border:1px solid #555;
	background-color:#627aac;
	font-family:verdana;
	font-size:7pt;
	cursor:pointer
}
.GrillaCss td,.GrillaCss th
{
	font-family:"OpenSans Regular",Arial,sans-serif;
	font-size-adjust:.47;
	font-style:normal;
	font-weight:400
}
	ul.tabs li.activo
{
	background:#ccc;
	border-bottom:1px solid #fff;
	color:#BE4946!important
}
	ul.tabs li a
{
	color:#fff;
	display:block;
	font-size:1.2em;
	padding:0 7px 3px;
	border:1px solid #fff
}
.Menu-BoxData,.log,.oculto
{
	display:none
}
	ul.tabs li a:hover
{
	background:#ccc;
	color:#BE4946
}
	ul.tabs li.active,ul.tabs li.active a:hover
{
	background:#ccc;
	border-bottom:1px solid #fff;
	color:#BE4946
}
.tab_container
{
	border:1px solid #999;
	border-top:none;
	clear:both;
	width:100%;
	background:#fff
}
.tab_content
{
	padding:20px;
	font-size:1.2em
}
.GrillaCss
{
	border:1px solid #dcdcdc;
	width:100%
}
.GrillaCss th
{
	border:1px solid #999;
	background-color:#394475;
	color:#fff;
	height:23px;
	font-size:10px
}
.GrillaCss td
{
	border:1px solid #DDD;
	white-space:normal;
	font-size:11px;
	min-height:20px
}
.GrillaCss .alt
{
	background:#fcfcfc
}
	caption
{
	border:1px solid #777;
	font-size:8pt;
	font-weight:700;
	padding:5px 10px;
	margin-bottom:0;
	border-bottom:none
}
.captiontd,caption
{
	font:italic 11px"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	background-color:#F5F5F5;
	color:#9DA0A4;
	text-align:left
}
.captiontd
{
	border:1px solid #DDD;
	font-size:8pt
}
.DivShowHeader,.etiqueta,.header-popup,.span-oblig,.titulo
{
	font-weight:700
}
	code
{
	background-color:#F7F7F9;
	border:1px solid #E1E1E8;
	margin-left:2px
}
	code,pre
{
	border-radius:3px;
	color:#333;
	font-family:Monaco,Menlo,Consolas,"Courier New",monospace;
	font-size:12px;
	padding:0 3px 2px
}
	hr
{
	background:#ccc;
	color:#ddd;
	width:auto;
	height:.3em;
	border:none
}
	hr.space
{
	background:#222;
	color:#fff
}
.titulo
{
	background-color:#F7F7F9;
	border:1px solid #E1E1E8;
	color:#48484C;
	margin-left:10px;
	top:10px;
	font-size:10pt;
	padding:5px
}
	div .AdjustContent
{
	margin-bottom:35px;
	padding:0;
	min-width:900px
}
.center
{
	margin:0 auto;
	max-width:970px;
	min-width:940px;
	width:950px;
	overflow:visible
}
.log_hide
{
	border:0;
	height:0;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:999999;
	border-left:0
}
.log_hide_inner
{
	background-color:#302B23;
	border-bottom:1px solid #ccc
}
.log_hide .center
{
	overflow:visible;
	position:relative
}
.log
{
	background:url(img/log.png) no-repeat;
	outline:0;
	height:20px;
	width:26px
}
.log_active
{
	background:url(img/log_close.png) no-repeat
}
.box_container
{
	display:none;
	padding:5px;
	color:#8b8b8b
}
.box_container a
{
	color:#8b8b8b
}
.etiqueta,.hw
{
	color:#fff
}
.clearb,.clearboth
{
	clear:both;
	display:block;
	margin-bottom:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	width:100%
}
.DivShowControl
{
	padding-left:10px;
	padding-right:10px;
	background:#fff;
	border:1px solid #ccc;
	padding-bottom:10px
}
.DivShowHeader
{
	width:100% - 2px;
	background-color:#F5F5F5;
	border:1px solid #ccc;
	position:relative;
	padding:2px;
	margin-bottom:-1px;
	height:18px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px
}
.margentd td
{
	height:26px
}
.clearb
{
	height:0
}
.etiqueta
{
	font-size:8pt;
	margin-right:2px;
	margin-left:2px;
	font-style:italic
}
.Menu-Box
{
	height:auto;
	width:100%-1px;
	background:#1d1d1d;
	border:1px solid #dcdcdc;
	margin-top:20px;
	overflow:hidden
}
.Menu-BoxData
{
	width:300px;
	height:100px;
	position:fixed;
	bottom:40px;
	right:5px;
	color:#A42D19;
	font-size:11px;
	font-family:Verdana;
	padding-left:10px;
	border:1px solid #666;
	z-index:1002;
	background-image:url(img/background_stripes.gif)
}
.Menu-CardClose,.Menu-CardCloseT
{
	background-position:50% 50%;
	background-image:url(img/close2x.png)
}
.Menu-CardClose,.Menu-CardMinimize
{
	background-color:#ccc;
	border:1px solid #ccc
}
.Menu-CardClose,.Menu-CardCloseT,.Menu-CardMinimize
{
	cursor:pointer;
	background-repeat:no-repeat;
	top:0;
	float:right;
	right:0;
	height:15px;
	width:15px
}
.Menu-BoxData span
{
	font-family:Monaco,Menlo,Consolas,"Courier New",monospace
}
.Menu-CardMinimize
{
	background-position:3px 50%;
	background-image:url(img/minimize.png)
}
.css-UpdateProgress-ui
{
	overflow:visible;
	position:fixed;
	top:0;
	left:0;
	background-color:#222;
	filter:alpha(opacity=80);
	-khtml-opacity:.8;
	-moz-opacity:.8;
	opacity:.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	display:table;
	height:100%;
	width:100%;
	margin:0;
	z-index:5000;
	text-align:center
}
.css-UpdateProgress-img
{
	overflow:visible;
	position:relative;
	margin:0 auto;
	display:table-cell;
	vertical-align:middle;
	z-index:5001;
	color:#fff;
	font-weight:700;
	padding-left:5px;
	padding-right:5px
}
.OcultaColumna,.hidden_ST
{
	display:none
}
.span-oblig
{
	color:#D14;
	font-size:11pt
}
.css-ModalPoupExtender-ui
{
	background-color:#000;
	filter:alpha(opacity=70);
	-khtml-opacity:.7;
	-moz-opacity:.7;
	opacity:.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	z-index:9998
}
.modalBackground,.overlayContent
{
	filter:alpha(opacity=80);
	opacity:.8
}
.modalPopupPanel
{
	background-color:#FFF;
	border:none;
	border:5px solid #666;
	-moz-box-shadow:0 0 2px rgba(255,255,255,.6) inset;
	-webkit-box-shadow:0 0 2px rgba(255,255,255,.6) inset;
	box-shadow:0 0 2px rgba(255,255,255,.6) inset;
	z-index:9998
}
.Content-popup
{
	margin:5px;
	border:1px solid #ccc;
	padding:3px
}
.header-popup
{
	width:auto;
	background-color:#465c71;
	border:1px solid #ccc;
	position:relative;
	padding:2px;
	margin-bottom:-1px;
	height:18px
}
	#loadingMessage,.close_ST,.modalPopup_ST
{
	position:absolute
}
.css-PopupTitle
{
	float:left;
	margin-top:3px;
	top:8px;
	height:16px;
	width:350px;
	color:#fff;
	margin-left:10px;
	text-align:left
}
.css-PopupClose
{
	float:right;
	margin-right:3px;
	margin-top:3px;
	top:8px;
	height:13px;
	width:13px;
	background-repeat:no-repeat;
	background-image:url(img/controls_close.png);
	cursor:pointer
}
.modalPopupMensaje_ST
{
	width:auto;
	height:auto;
	background-color:#FFF;
	bottom:0;
	left:0
}
.header_ST
{
	background:#627aac;
	color:#fff;
	border-color:grey grey #ccc;
	border-style:solid;
	border-width:0 1px 1px;
	padding:3px 10px
}
.XDivBox,.Xalerta
{
	text-align:left;
	color:#000
}
.close_ST
{
	right:7px;
	background:url(../../img/sprite.png) 0 -300px no-repeat;
	width:25px;
	cursor:pointer;
	top:3px;
	height:15px
}
.body_ST,.body_STX
{
	background-color:#f2f2f2;
	border-color:grey;
	border-style:solid;
	border-width:1px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px
}
.Xalerta
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	margin:3px 0;
	background:url(img/nota.gif) 15px 50% no-repeat #fff6bf;
	padding:5px 5px 5px 45px;
	border:1px solid #ffd324
}
.XDivBox
{
	padding:5px 3px;
	border:1px solid #DBDCCD;
	background:#F7F9E5
}
.footer_ST
{
	background-color:#f2f2f2;
	border-color:grey;
	border-style:none solid;
	border-width:0 1px;
	text-align:center;
	padding-bottom:1px;
	padding-right:8px
}
.modalBackground
{
	background-color:#222
}
.modalPopup_ST
{
	width:auto;
	height:auto;
	background-color:#FFF;
	bottom:0;
	left:0;
	padding:2px;
	border:1px solid #006
}
.modalPopup
{
	border-right:#696969 2px solid;
	border-top:#696969 2px solid;
	border-left:#696969 2px solid;
	border-bottom:#696969 2px solid;
	background-color:#fff
}
.formulario,.panel
{
	background-color:#F8F8FF
}
.panel
{
	border-bottom:#dcdcdc 1px solid;
	border-left:#dcdcdc 1px solid;
	border-right:#dcdcdc 1px solid;
	border-top:#dcdcdc 1px solid
}
.formulario
{
	border:1px solid #dcdcdc;
	padding-left:5px;
	padding-right:5px;
	width:auto;
	margin-top:5px
}
.formularioTitulo
{
	background-color:#f5f5f5;
	height:20px;
	border:0;
	padding:5px
}
	div.AdjustContentMain
{
	margin-bottom:30px;
	padding:0
}
	div .AdjustContentMain2
{
	margin-bottom:30px
}
.hidden_ST
{
	visibility:visible
}
.boxMaps
{
	width:550px;
	height:400px;
	border:1px solid #ccc;
	border-left:none
}
.btnImg,.grillaBoton
{
	vertical-align:middle;
	text-align:center;
	border:none
}
.btnImgPuntos
{
	vertical-align:middle;
	text-align:center;
	border:1px solid #ccc;
	padding:2px
}

.tip_xyz
{   display :none;
    position: absolute;
    font-family: Verdana !important;
    font-size: 9px !important;
    background-color: #F2E9EA;
    border: 1px solid #f0c36d;
    color: #333;
    padding: 8px;
    z-index: 10000;
    text-align: left;
    line-height: 11px;
    text-transform:capitalize;
}

.icon-Question
{
    vertical-align: middle;
    text-align: center;
    border: none;
    cursor: help;
    margin:3px;
}
	div.boxGeneral
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:3px 0;
	text-align:left;
	padding:5px 5px 5px 12px;
	border:1px solid #D14;
	color:#000
}
.atv,.titlehr
{
	text-transform:uppercase;
	color:#BE4946
}
.atv
{
	font-family:Calibri;
	font-size:11px
}
.titlehr
{
	font-family:Verdana;
	font-size:10px
}
.ttlabel
{
	color:#48484C;
	font-family:Calibri;
	font-size:11px;
	text-transform:uppercase
}
.limpiar
{
	clear:both
}
.selectPuntos
{
	border:1px solid #ccc;
	color:#333;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size:9px!important;
	padding:0;
	text-transform:uppercase;
	height:18px
}
.GrillaCssPuntos
{
	border:1px solid #ccc;
	width:100%
}
.GrillaCssPuntos th
{
	border:1px solid #ccc;
	background-image:url(img/background_stripes.gif);
	height:19px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:9px;
	text-transform:uppercase;
	text-align:left;
	padding-left:2px;
	color:#be4946
}
.GrillaCssPuntos td
{
	border:1px solid #ccc;
	white-space:normal;
	font-family:Calibri;
	font-size:11px!important;
	text-align:left;
	padding:2px
}
.lnkPaquete
{
	background-color:#F7F7F9;
	border:1px solid #E1E1E8;
	color:#057D9F;
	padding:1px 3px;
	margin-bottom:2px;
	margin-top:2px;
	margin-left:2px;
	font-size:10px;
	font-family:Calibri;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px
}
.lnkPaquete:hover
{
	color:#A42D19;
	cursor:pointer
}
.lnkPaquete:active
{
	color:#555
}
.boxPuntosHeader
{
	background:#FFF1B5;
	border:1px solid #2B7625
}
	#loadingMessage
{
	width:100%;
	height:100%;
	z-index:1000;
	background:#ccc;
	top:0;
	left:0
}
	table.radiobutton tr td
{
	border:none!important;
	font-family:Calibri;
	font-size:10px
}
.css-Botonera
{
	background-color:#F7F7F9;
	border:1px solid #E1E1E8;
	color:#48484C;
	padding:8px 4px;
	margin-bottom:5px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px
}
.css-Botonera-white
{
	border:1px solid #ccc;
	padding:4px 2px 4px 10px;
	margin-top:5px;
	margin-bottom:5px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	text-align:left;
	background-color:#fff
}
.overlay
{
	position:fixed;
	z-index:98;
	top:0;
	left:0;
	right:0;
	bottom:0
}
.overlayContent
{
	background-color:#222;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-50px;
	margin-right:-20px;
	text-align:center;
	z-index:99;
	width:180px;
	height:auto;
	vertical-align:middle
}
.overlayContent h2
{
	font-size:12px;
	color:#fff
}

h4
{
    margin: 3px 0px;
    padding-left :30px;
    background: #fff url(img/1415924306_code_brackets-32.png) center no-repeat;
    background-position: 0px 50%;
    font-family: Monaco,Menlo,Consolas, "Courier New" ,monospace;
    font-weight: lighter;
    font-size :12px;
    color: #B76856;
    margin-bottom: 2px;
    text-transform :capitalize ;
}
h5
{
    margin: 3px 0px;
    padding-left :30px;
    background: #fff url(img/1415924306_code_brackets-32.png) center no-repeat;
    background-position: 0px 50%;
    font-family: Monaco,Menlo,Consolas, "Courier New" ,monospace;
    font-weight: lighter;
    font-size :12px;
    color: #B76856;
    margin-bottom: 2px;
    text-transform :capitalize ;
}

.cboMultiselect
{
    border: 1px solid #50819F;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-left: 0px;
}

.cboSingle
{
    border: 1px solid #50819F;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-left: 0px;
}

.wy-tooltip {
    border: 1px solid #F1D031;
    color: #444;
    background: #FFFFA3;
    box-shadow: 0 2px 3px #999;
    position: absolute;
    padding: 5px;
    text-align: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    z-index: 999000;
}

.wy-hide {
    display: none;
}